+ Responder ao Tópico



  1. Bom dia a todo!
    Estou precisando instalar o openssh, mas está apresentando o seguinte erro:

    "Alguns pacotes não puderam ser instalados. Isto pode significar que você solicitou uma situação impossível ou, se você está usando a distribuição instável, que alguns pacotes requeridos não foram criados ainda ou foram retirados da "Incoming".
    A informação a seguir pode ajudar a resolver a situação:

    Os pacotes a seguir tem dependências desencontradas:
    openssh-server : Depende: openssh-client (=1:6.0p1-4) mas 1:6.2p2-6 bpo70+1 está para ser instalado"

    Já alterei sources.list várias vezes, já fui em vários fóruns, fui no site apt-get.org... dentre outras coisas.
    Sinceramente, não sei mais o que fazer.
    Estou usando o Debian 7.

    Desde já agradeço.

  2. e ai cara beleza?

    cheque se voce tem o pacote build-essential instalado se nao , instale
    depois mande um apt-get install openssh-server ,

    poste se deu certo

    abs

    Marcos



  3. Bom galera, é o seguinte...

    Marcosjk20, fiz o que você propôs... me retornou que eu já possuía o pacote build-essential mais atual.
    Arthur, também fiz o que propôs... continuou com o mesmo erro.

    Resolvi da seguinte forma:
    - Removi o pacote e instalei novamente
    - apt-get remove openssh-cliente
    - apt-get install openssh-server


    Acesso remoto via putty, funcionando normalmente.

    Agradeço a atenção e todos!






Tópicos Similares

  1. Problemas ao Instalar Java 5.0 no Slackware 10
    Por jefecomp no fórum Servidores de Rede
    Respostas: 0
    Último Post: 21-12-2004, 13:35
  2. Problemas ao instalar Slackware10.0
    Por h3llp no fórum Servidores de Rede
    Respostas: 13
    Último Post: 29-11-2004, 21:27
  3. Problema ao instalar tema de icones
    Por krustin no fórum Servidores de Rede
    Respostas: 0
    Último Post: 01-08-2004, 00:54
  4. Problema ao instalar SuSe 8.1
    Por duvida no fórum Servidores de Rede
    Respostas: 5
    Último Post: 14-06-2004, 10:25
  5. Problema ao instalar o Flash Player no Red Hat 9.0
    Por no fórum Servidores de Rede
    Respostas: 6
    Último Post: 02-05-2004, 10:27

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L